[book]
authors = ["James Skemp"]
language = "en"
multilingual = false
src = "src"
title = "Git Commands by James Skemp"

[output.html]
git-repository-url = "https://git.ebacher-skemp.com/books/book-git-commands"
edit-url-template = "https://git.ebacher-skemp.com/books/book-git-commands/_edit/master/{path}"
git-repository-icon = "fa-git"
